def register(app):
  from .highlight import highlight
  app.jinja_env.filters["highlight"] = highlight

  from .qs import register as qs
  from .url_join import register as url_join
  from .combine import register as combine
  from .currency import register as currency
  from .truncate import register as truncate
  from .getattr import register as getattr

  qs(app)
  url_join(app)
  combine(app)
  currency(app)
  getattr(app)
  # truncate(app)